.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
  border-bottom:dashed 2px #d8d2d2;
  position: relative;
  button {
    position: absolute;
    padding: 0;
    right: 0;
    bottom: 10px;
    @media only screen and (max-width: 1200px) {
      position: static;
      margin-top: 10px;
    }
    @media only screen and (max-width: 968px) {
      position: absolute;
    }
  }
  span{
    font-size: 16px;
    color: #2d2d2d;
    text-transform: capitalize;
  }

  h3 {
    font-size: 16px;
    color: #2d2d2d;
    font-weight: bold;
    text-transform: uppercase;
  }
  input {
    background-color: transparent;
    padding-left: 4px;
    padding-top: 0;
  }
  
  .order {
    padding: 1px 0;
  }
}